-- Table: external_content_media_types
CREATE TABLE [external_content_media_types] (
    [entity_id] int NOT NULL,
    [media_type] nvarchar(255) NOT NULL,
    [control_entity_id] int NOT NULL,
    [uri_property_name] nvarchar(1023) NULL,
    [media_type_property_name] nvarchar(1023) NULL,
    [is_default] bit NULL,
    CONSTRAINT [PK_external_content_media_types] PRIMARY KEY ([entity_id])
);
GO

